-- phpMyAdmin SQL Dump
-- version 4.9.5deb2
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Jun 12, 2021 at 07:50 PM
-- Server version: 10.3.29-MariaDB-0ubuntu0.20.04.1
-- PHP Version: 7.4.3

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `not_in_list`
--

-- --------------------------------------------------------

--
-- Table structure for table `tblAuthorListX`
--

CREATE TABLE `tblAuthorListX` (
  `AuthorIDNUM` int(10) UNSIGNED NOT NULL COMMENT 'Author ID Number',
  `AuthorLast` tinytext COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'Last Name',
  `AuthorFirst` tinytext COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'First Name',
  `AuthorFlag` tinyint(1) DEFAULT 1 COMMENT '1=Yes for Author',
  `ArtistFlag` tinyint(1) DEFAULT 0 COMMENT '1=Yes for Artist',
  `AuthorNotes` longtext COLLATE utf8_unicode_ci DEFAULT NULL COMMENT 'Narrative'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='Author Specific Data';

--
-- Dumping data for table `tblAuthorListX`
--

INSERT INTO `tblAuthorListX` (`AuthorIDNUM`, `AuthorLast`, `AuthorFirst`, `AuthorFlag`, `ArtistFlag`, `AuthorNotes`) VALUES
(40, 'Auckland', 'Roi', 1, 0, ''),
(80, 'Belyeu', 'Sheralyn Schofield', 1, 0, ''),
(120, 'Bratman', 'Steven', 1, 0, ''),
(160, 'Byers', 'Edward A.', 1, 0, ''),
(202, 'Ceasar', 'Bruce E.', 1, 0, ''),
(242, 'Copple', 'Alfred', 1, 0, ''),
(284, 'Davis', 'William S.', 1, 0, ''),
(326, 'Drew', 'Douglas', 1, 0, ''),
(366, 'Ellison', 'Harlan', 1, 0, ''),
(406, 'Flynn', 'Michael F.', 1, 0, ''),
(446, 'Giesler', 'Andrew', 1, 0, ''),
(486, 'Grendon', 'Edward', 1, 0, ''),
(526, 'Hatcher', 'Jack', 1, 0, ''),
(566, 'Hotaling', 'H. James', 1, 0, ''),
(606, 'Jessel', 'John', 1, 0, ''),
(646, 'Killough', 'Lee', 1, 0, ''),
(686, 'Lamb', 'Jean', 1, 0, ''),
(726, 'Lewis', 'Irwin', 1, 0, ''),
(768, 'MacDuff', 'Andrew', 1, 0, ''),
(808, 'McCarthy', 'Will', 1, 0, ''),
(848, 'Michaud', 'Michael A.G.', 1, 0, ''),
(889, 'Munro', 'Duncan H.', 1, 0, ''),
(929, 'Ott', 'Charles', 1, 0, ''),
(969, 'Phillips', 'Peter', 1, 0, ''),
(1010, 'Raymond', 'K.', 1, 0, ''),
(1050, 'Rose', 'Kenneth Jon', 1, 0, ''),
(1090, 'Schachner', 'Nat', 1, 0, ''),
(1131, 'Shelton', 'Jerry', 1, 0, ''),
(1171, 'St. Clair', 'Jill', 1, 0, ''),
(1211, 'Sullivan', 'Thomas', 1, 0, ''),
(1252, 'Tunning', 'William', 1, 0, ''),
(1293, 'Waldrop', 'Howard', 1, 0, ''),
(1333, 'Whitehill', 'Joseph', 1, 0, ''),
(1374, 'York', 'J. Steven', 1, 0, ''),
(1415, 'Abel', 'Franklin', 1, 0, ''),
(1460, 'Christopher', 'John', 1, 0, ''),
(1504, 'Flower', 'Joseph', 1, 0, ''),
(1547, 'Howlett', 'Winston', 1, 0, ''),
(1588, 'Lee', 'Stanley R.', 1, 0, ''),
(1632, 'Newman', 'Louis', 1, 0, ''),
(1677, 'Shallit', 'Joseph', 1, 0, ''),
(1720, 'Virta', 'Lauri', 1, 0, ''),
(1765, 'Bradley', 'Marion Zimmer', 1, 0, ''),
(1813, 'Elliot', 'Stan', 1, 0, ''),
(1858, 'Humphrey', 'R.V.', 1, 0, ''),
(1903, 'McCain', 'Vernon L.', 1, 0, ''),
(1946, 'Riedel', 'Dr.', 1, 0, ''),
(1989, 'Turner', 'Robert', 1, 0, ''),
(2034, 'Argondezzi', 'Vincent', 1, 0, ''),
(2079, 'Carvel', 'Thea', 1, 0, ''),
(2122, 'Fabian', 'Chip', 1, 0, ''),
(2163, 'Groupe', 'Darryl R.', 1, 0, ''),
(2209, 'Larson', 'Charles', 1, 0, ''),
(2260, 'More', 'Dennis', 1, 0, ''),
(2306, 'Saxon', 'Colin', 1, 0, ''),
(2347, 'Thorpe', 'Dobbin', 1, 0, ''),
(2390, 'Agnew', 'Bruce A.', 1, 0, ''),
(2433, 'Bear', 'D. Thomas', 1, 0, ''),
(2476, 'Bredenberg', 'Jeff', 1, 0, ''),
(2518, 'Casper', 'Susan', 1, 0, ''),
(2563, 'Cowper', 'Richard', 1, 0, ''),
(2606, 'Dixon', 'J.P.', 1, 0, ''),
(2650, 'Findley', 'D.K.', 1, 0, ''),
(2691, 'Girard', 'James P.', 1, 0, ''),
(2734, 'Harper', 'Rory', 1, 0, ''),
(2774, 'Hurd', 'Jerrie W.', 1, 0, ''),
(2815, 'Kimbrel', 'Katherine Eliska', 1, 0, ''),
(2856, 'Lewis', 'C.S.', 1, 0, ''),
(2896, 'Marsh', 'Willard', 1, 0, ''),
(2939, 'Moore', 'Raylyn', 1, 0, ''),
(2982, 'Owen', 'Guy', 1, 0, ''),
(3022, 'Reed', 'Robert', 1, 0, ''),
(3065, 'Satterthwait', 'Walter', 1, 0, ''),
(3108, 'St. Clair', 'Eric', 1, 0, ''),
(3151, 'Thompson', 'Joyce', 1, 0, ''),
(3193, 'Webb', 'Charles T.', 1, 0, ''),
(3235, 'Wolfe', 'Gary K.', 1, 0, ''),
(3287, 'Anderson', 'Liz J.', 1, 0, ''),
(3328, 'Isaac', 'James K.', 1, 0, ''),
(3373, 'Vick', 'Edd', 1, 0, ''),
(3416, 'Jolly', 'Tom', 1, 0, ''),
(3465, 'Missing', 'Cover Artist', 0, 1, ''),
(3538, 'Ferman', 'Edward', 1, 0, NULL),
(3682, 'Gunn', 'Eileen', 1, 0, NULL),
(3740, 'Sterns', 'Aaron', 1, 0, NULL),
(3784, 'MaGee, Jr.', 'John Gillespie', 1, 0, NULL),
(3824, 'Ela', 'Jonathan', 1, 0, NULL),
(3865, 'Trtek', 'John Richard', 1, 0, NULL),
(3905, 'Dillon', 'Andrew', 1, 0, NULL),
(3945, 'Liu', 'Em', 1, 0, NULL),
(3986, 'Hand', 'Charles', 1, 0, NULL);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `tblAuthorListX`
--
ALTER TABLE `tblAuthorListX`
  ADD PRIMARY KEY (`AuthorIDNUM`),
  ADD UNIQUE KEY `AuthorIDNUM` (`AuthorIDNUM`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `tblAuthorListX`
--
ALTER TABLE `tblAuthorListX`
  MODIFY `AuthorIDNUM` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Author ID Number', AUTO_INCREMENT=4109;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
